@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

section{
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 170vh;
    padding: 100px;
    display: flex;
    align-items: center;
    background: linear-gradient(315deg,#e91e63,#03a9f4);
    justify-content: center;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo{
    position: relative;
    max-width: 80px;
}

header ul{
    position: relative;
    display: flex;
    align-items: center;
    align-content: center;
    vertical-align: center;
    height: 50px;
}

header ul li{
    list-style: none;
}

header ul li a[href="#"],header ul li a[href="/help"],header ul li a[href="/"],header ul li a[href="/dashboard"]{
    display: inline-block;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    transform: translateY(-15%);
    transition: transform .2s;
    margin-left: 40px;
    margin-top: 35px;
    height: 30px;
    text-decoration: none;
    font-family: 'Saira Condensed', sans-serif;
}
header ul li a[href="#"]:hover,header ul li a[href="/help"]:hover,header ul li a[href="/"]:hover,header ul li a[href="/dashboard"]:hover{
    transform: scale(1.1) translateY(-30%);
    transition: 0.5s;
    border-bottom: 1px solid #333;
}

#signin{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #e91e63;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    cursor: pointer;
}
#signout{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #03a9f4;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    border: none;
    cursor: pointer;
}
#signin:hover{
    background: #f53677;
}
#signout:hover{
    background: #049bdf;
}
.text{
    width: 550px;
    max-width: 100%;
    padding: 0 70px;
}

.text h1{
    color: #e91e63;
    font-size: 80px;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-family: 'Lobster', cursive;
}
.text h5{
    color: #FFFFFF;
    font-size: 30px;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-family: 'Lobster', cursive;
}

.text p{
    color: #ECF0F1 ;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
    margin-bottom: 45px;
    font-family: 'Saira Condensed', sans-serif;

}

